/*
 * Gebruik zoveel mogelijk nested CSS
 * Meer informatie: https://www.w3schools.com/cssref/sel_nesting.php
 */


.elementor-element :where(.swiper-horizontal)~.swiper-pagination-progressbar, .elementor-lightbox :where(.swiper-horizontal)~.swiper-pagination-progressbar {
    top: auto;
    border: 0;
}

.swiper-pagination-progressbar {
    background: rgb(230 210 194);
	border-radius: 20px;
}

span.swiper-pagination-progressbar-fill {
	border-radius: 20px;
}


.swiper-pagination.swiper-pagination-progressbar.swiper-pagination-horizontal {
    margin-top: 15px;
}

.facet-wrap h4 {
    font-family: var(--e-global-typography-5dffcdf-font-family), Sans-serif;
    font-size: var(--e-global-typography-5dffcdf-font-size);
    font-weight: var(--e-global-typography-5dffcdf-font-weight);
    line-height: var(--e-global-typography-5dffcdf-line-height);
    color: #2b348a;
}


.facetwp-facet {
    margin-bottom: 0px !important;
}

span.sub-arrow {
    padding-left: 4px !important;
}

table td, table th {
    padding: 5px 10px;
}


.fadeInLeft {
    animation-name: fadeInLeft;
}


@keyframes fadeInLeft {
    from {
        opacity: 0;
        transform: translate3d(-40px,0,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}












.fadeInUp {
    animation-name: fadeInUp;
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translate3d(0,40px,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}






.fadeInRight {
    animation-name: fadeInRight;
}



@keyframes fadeInRight {
    from {
        opacity: 0;
        transform: translate3d(40px,0,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

.fadeInRight {
    animation-name: fadeInRight;
}


@media (max-width: 767px) {
      body .animated{
        animation: none !important;
        transition-property: none !important;
        transform: none !important;
	}
}


#aanmelden form.elementor-form,
.aanmelden form.elementor-form{
    color: #fff;
}

.elementor-field-group-verborgen {
    display: none;
}